package cn.com.poc.thirdparty.common.constant;

/**
 * @author alex.yao
 * @date 2023/11/27
 **/
public enum CommunicationLanguageConstant {

    zh_CN("Chinese"),
    Chinese("Chinese"),
    English("Chinese"),
    en_US("English");


    CommunicationLanguageConstant(String language) {
        this.language = language;
    }

    private String language;


    public String getLanguage() {
        return language;
    }
}
